{
  "id": 3126102,
  "name": "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of Theodore P. Keller, appellant",
  "name_abbreviation": "Hogg v. Hohmann",
  "decision_date": "1926-02-02",
  "docket_number": "Gen. No. 29,580",
  "first_page": "667",
  "last_page": "667",
  "citations": [
    {
      "type": "official",
      "cite": "240 Ill. App. 667"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 71,
    "char_count": 561,
    "ocr_confidence": 0.484,
    "sha256": "886b45f0f114198cde89b2893656dad532c2bb6d0b98041548373eb970881f41",
    "simhash": "1:9342905c944ca618",
    "word_count": 91
  },
  "last_updated": "2023-07-14T18:14:00.721900+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of Theodore P. Keller, appellant."
    ],
    "opinions": [
      {
        "text": "Per curiam.",
        "type": "majority",
        "author": "Per curiam."
      }
    ],
    "attorneys": [
      "Newby, Murphy & Walker and Albert E. Isley, for appellant.",
      "Fink, Lowes & Bishop, for appellees."
    ],
    "corrections": "",
    "head_matter": "Ida G. Hogg et al., complainants and appellees, v. Julia Cummings Hohmann et al., defendants, on appeal of Theodore P. Keller, appellant.\nGen. No. 29,580.\nAppeal from the Circuit Court of Cook county; the Hon. Hugo M. Friend, Judge, presiding. Heard in the second division of this court for the first district at the October term, 1924.\nAffirmed on authority of Gen. Ho. 29,549, ante.\nOpinion filed February 2, 1926.\nBehearing denied February 17, 1926.\nNewby, Murphy & Walker and Albert E. Isley, for appellant.\nFink, Lowes & Bishop, for appellees."
  },
  "file_name": "0667-02",
  "first_page_order": 713,
  "last_page_order": 713
}
